Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 14:08:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664485145 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971505356            06:03 PM, 28th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:04 PM, 28th May                   Sohaib                   We see that you have placed your order on May 26, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           06:05 PM, 28th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           06:05 PM, 28th May                     hello                    I ordered some items can I receive today from max shop at  city centresindagha           06:05 PM, 28th May                     hello                    How many day it will take time ??           06:06 PM, 28th May                   Sohaib                   collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days ,Kindly expected that within tomorrow           06:07 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           06:07 PM, 28th May                     hello                    ok , thanks           06:07 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 28th May                     hello                    No, thank you very much           06:08 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635593